RubyGems Navigation menu

rss-dcterms 0.0.2

Enable standard bundled RSS library parse and make feeds using DCMI Metadata Terms

Versions:

  1. 0.0.5 - October 11, 2012 (17 KB)
  2. 0.0.4 - October 11, 2012 (17 KB)
  3. 0.0.3 - April 6, 2012 (16 KB)
  4. 0.0.2 - April 1, 2012 (16 KB)
  5. 0.0.1 - April 1, 2012 (6.5 KB)

Authors:

  • KITAITI Makoto

Owners:

C92b13d1da1201790c0ee606a3f8fe6b

Total downloads 4,313

For this version 889

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rss-dcterms', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install rss-dcterms -v 0.0.2 = Copy to clipboard Copied!

Links: